body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	background: #1A0132;
}
*
{
  margin: 0 auto 0 auto;
 text-align:left;}

#page {display: block; height:auto; position: relative; overflow: hidden; width: 700px;}

#pageTitle
{
text-align:left;
position:relative;
margin-top:20px;
font-size:34px;
width:100px;
height: 35px;
line-height: 35px;
float:left;
color:#CDCFFF;
font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
}

.topNaviagationLink
{
text-align:right;
position:relative;
margin-top:20px;
font-size:16px;
margin-left:-15px;
width:80px;
height: 35px;
line-height: 35px;
float:right;
color:#ffffff;
font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
}

.topNaviagationLink  a
{
text-decoration:none;
color:#888888;
margin-bottom:0px;
}

.topNaviagationLink .active a
{
text-decoration:none;
color:#ffffff;
float:right;
text-shadow: 0px 0px 10px #ffffff, -1px -1px 0px #1A0132;
}

.topNaviagationLink .active a:hover
{
float:right;
text-align:right;
color:#FFBF00;
width:100px;
height: 35px;
line-height: 35px;
border-bottom:none;
}

.topNaviagationLink a:hover
{
text-align:right;
color:#FFBF00;
width:100px;
height: 35px;
line-height: 35px;
border-bottom:none;
}



#headerTitle
{
position:relative;
top:14px;
left:22px;
font-size:27px;
color:#000000;
font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
}

#headerSubtext
{
position:relative;
top:12px;
left:22px;
font-size:14px;
color:#484848;
font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
}

.contentBox
{
margin-top:1px;
width:700px;
height:auto;
bottom: auto;
}

.contentBox .innerBox
{
position:relative;
width:700px;
height:auto;
background-color:#FFFFFF;
}

h1
{
font-size:25px;
margin-bottom:10px;
padding-top:18px;
margin-left:10px;
margin-top:0px;
color:#1F1603;
}


h2
{
font-size:20px;
margin-bottom:10px;
padding-top:18px;
margin-left:10px;
margin-top:0px;
color:#1F1603;
}

h3
{
font-size:14px;
margin-bottom:10px;
padding-top:16px;
margin-left:10px;
margin-top:0px;
color:#1F1603;
font-style: bold;
}


.contentText
{
width:450px;
font-size:14px;
line-height:20px;
margin-left:13px;
margin-right:13px;
margin-bottom:30px;
}


h4 {
text-align:center;
padding-top:30px;
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
margin:0px;
}



.contentText a
{color:#484848; border-bottom:dotted 1px;}

.contentText a:hover
{color:#000000; text-decoration:none; border-bottom:dotted 2px; }

.contentText a:visited
{color:#000000;}


blockquote {
	font-size:12px;
	text-align:justify;
	width:400px;
	color:#000000;
	padding:15px;
	margin:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(blockquote.png);
	background-repeat:no-repeat;
	border:dashed 1px;
	border-color:#484848;
}

html, body {
text-align: center;
}
p {text-align: left;}


/* Sidebar */

#sidebar {float: right; width: 250px; margin: 0px; padding: 30px 0px 0px 0px;}

.sidebarmenuitem {text-align: center; margin:8px;}
#footer {height:20px; color:#bbbbbb; font-size:13px; text-align: center;}

img {display:table-cell; vertical-align:middle;  }
hr {color: lightgrey;  height: 0.5px; width:180px;margin-bottom: 30px; margin-top: 30px;}